@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url(libs//css/fonts/Roboto/Roboto-Light.ttf);
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(libs//css/fonts/Roboto/Roboto-Regular.ttf);
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url(libs//css/fonts/Roboto/Roboto-Medium.ttf);
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url(libs//css/fonts/Roboto/Roboto-Bold.ttf);
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url(libs//css/fonts/Roboto/Roboto-Black.ttf);
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url(libs//css/fonts/Roboto/Roboto-ThinItalic.ttf);
}
body {
  width: 100%;
  height: 100%;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  color: #ffffff;
  background-color: #F7F7F7;
  overflow-x: hidden;
}
html {
  width: 100%;
  height: 100%;
}
.wrapper {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  margin: 0 auto;
  max-width: 1440px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 35px;
  text-transform: uppercase;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 900;
  letter-spacing: 3px;
}
h1,
h2,
h3 {
  font-weight: 400;
}
p {
  margin: 0 0 25px;
  font-size: 18px;
  line-height: 1.5;
}
a {
  color: inherit;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #3d4c58;
}
.popover {
  border-radius: 0;
}
.light {
  font-weight: 400;
}
.navbar {
  margin-bottom: 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  text-transform: uppercase;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: #707c80;
}
.navbar-brand {
  font-weight: 700;
}
.navbar-brand:focus {
  outline: none;
}
.navbar-custom a {
  color: #ffffff;
}
.navbar-custom .navbar-brand {
  color: #333f49;
}
.navbar-custom .nav li a {
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
  outline: none;
  background-color: #ddd;
}
.navbar-toggle {
  padding: 4px 6px;
  font-size: 16px;
  color: #333;
}
.navbar-toggle:focus,
.navbar-toggle:active {
  outline: none;
}
.navbar-nav > li > a {
  font-size: 12px;
  font-weight: 700;
}
.navbar-custom {
  margin: 0 auto;
  max-width: 1440px;
  background-color: #ffffff !important;
  border-bottom: 1px solid #CCC;
}
.navbar-custom a {
  color: #333;
}
.navbar {
  padding: 20px 0;
  letter-spacing: 1px;
  background: transparent;
  -webkit-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
  -moz-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
  transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
}
.navbar-custom.top-nav-collapse {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  padding: 0;
  background-color: #707c80;
}
.intro {
  display: table;
  width: 100%;
  height: auto;
  padding: 90px 0 0;
  text-align: center;
  color: #ffffff;
  color: #333f49;
  background-color: #707c80;
  background-color: #ffffff;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
.ao-header h1 {
  font-size: 66px;
  letter-spacing: 4px;
  margin-bottom: 20px;
}
.intro-items-container {
  padding: 5px 10px;
}
.intro-item {
  background-color: #DDDDDD;
  color: #333333;
}
.intro-item .top-ico {
  background-color: #CCC;
  border-radius: 50%;
  height: 46px;
  margin-bottom: 10px;
  padding: 16px;
  text-align: center;
  width: 46px;
  font-size: 22px;
}
.intro-item h6 {
  margin-bottom: 40px;
}
.intro-item > p {
  font-size: 13px;
  margin-bottom: 0;
  text-align: left;
}
.intro-item > p > i {
  color: #999;
}
.ao-header {
  color: #000000;
  min-height: 340px;
  padding: 260px 20px 40px 40px;
  text-align: center;
}
.ao-header > h1 {
  color: #ffffff;
}
.ao-header > p {
  color: #ffffff;
  font-weight: 300;
  letter-spacing: 1px;
  margin-bottom: 25px;
}
.introone {
  background-color: #18282C;
  height: 690px;
  position: relative;
  background-image: url(/img/landing/back.jpg);
  background-position: center;
  background-size: cover;
}
.introone > .col-lg-6 {
  z-index: 1;
}
.row.intro-contacts {
  border-bottom: 1px solid #ddd;
  padding: 20px 30px;
  text-align: right;
  background-color: #18282C;
  color: #fff;
}
.row.intro-contacts > a,
.row.intro-contacts span {
  margin-left: 10px;
  padding: 3px 5px;
}
.row.intro-contacts > a {
  width: 24px;
  text-align: center;
  border: 1px solid rgba(0, 0, 0, 0);
  display: inline-block;
  padding: 0px;
  margin-left: 5px;
}
.row.intro-contacts > a:hover {
  border: 1px solid #fff;
  color: #fff;
}
.row.intro-contacts > span > i {
  margin-right: 5px;
}
a.mailto:hover {
  color: #fff;
  text-decoration: underline;
}
.backimg {
  background-image: url(/img/landing/back.jpg);
  background-position: center center;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  opacity: 0.3;
}
.introtwo > div:last-child {
  border-right: none;
}
.intro-item {
  background-color: inherit;
  color: #333333;
  margin: 0 0 20px;
  padding: 30px 20px;
}
.intro-item .top-ico {
  background-color: #DDDDDD;
  border-radius: 50%;
  font-size: 28px;
  height: 66px;
  line-height: 38px;
  margin-bottom: 40px;
  padding: 16px;
  text-align: center;
  width: 66px;
}
.sol-features-list {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: left;
}
.sol-features-list li:before {
  width: 12px;
  height: 6px;
  border-left: 2px solid #333;
  border-bottom: 2px solid #333;
  position: absolute;
  right: 100%;
  margin-right: 8px;
  content: '';
  top: 5px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.sol-features-list > li {
  position: relative;
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 12px;
}
.monitoring-section {
  color: #333f49;
}
#footer {
  width: 100%;
  height: 200px;
  margin-top: 100px;
}
.btn {
  text-transform: uppercase;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.btn-default {
  border: 1px solid #28c3ab;
  color: #28c3ab;
  background-color: transparent;
}
.btn-default:hover,
.btn-default:focus {
  border: 1px solid #28c3ab;
  outline: none;
  color: #707c80;
  background-color: #28c3ab;
}
.btn-huge {
  padding: 25px;
  font-size: 26px;
}
.banner-social-buttons {
  margin-top: 0;
}
::-moz-selection {
  text-shadow: none;
  background-color: rgba(0, 0, 0, 0.1);
}
::selection {
  text-shadow: none;
  background-color: rgba(0, 0, 0, 0.1);
}
img::selection {
  background: transparent;
}
img::-moz-selection {
  background: transparent;
}
body {
  webkit-tap-highlight-color: rgba(255, 255, 255, 0.2);
}
.padding-container {
  padding: 0;
}
.block_3 .feature h5 {
  font-size: 18px;
  text-transform: uppercase;
  color: white;
  font-weight: 700;
  margin: 0;
}
.block_3 .feature p {
  font-size: 16px;
  line-height: 1.4;
  margin: 10px 0;
}
.block_3 .feature img {
  float: left;
  margin: 0px 30px 30px 0;
}
.feature {
  width: 50%;
  float: left;
  padding-right: 5%;
  margin-bottom: 60px;
  height: 100px;
}
.feature-right {
  padding-left: 5%;
  padding-right: 0;
}
#up-btn {
  position: relative;
  margin-top: 0px;
}
.plane-item {
  padding: 0px 20px;
  text-align: center;
}
.plane-item > h5 {
  margin-bottom: 30px;
  margin-top: 20px;
}
.plane-item > p {
  font-style: italic;
  color: #999;
  font-size: 14px;
  text-align: justify;
}
.owl-carousel-container {
  padding: 0 200px;
  margin-bottom: 70px;
}
.owl-prev {
  position: absolute;
  padding: 14px 12px 14px 8px;
  left: -90px;
}
.owl-next {
  position: absolute;
  padding: 14px 8px 14px 12px;
  right: -90px;
}
.owl-buttons div {
  border-radius: 50%;
  border: 1px solid #bbb;
  width: 60px;
  height: 60px;
  line-height: 30px;
  text-align: center;
  vertical-align: middle;
  font-size: 30px;
  color: #bbb;
  display: inline-block;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  top: 340px;
}
.owl-buttons div:hover {
  color: #fff;
  border: 1px solid #fff;
}
.owl-item > div {
  background-color: #fff;
  color: #333;
  padding: 10px;
  margin-bottom: 60px;
  height: 795px;
}
.ishadow {
  text-shadow: 1px 1px #158f76, 2px 2px #158f76, 3px 3px #158f76, 4px 4px #158f76, 5px 5px #158f76, 6px 6px #158f76, 7px 7px #158f76, 8px 8px #158f76, 9px 9px #158f76, 10px 10px #158f76, 11px 11px #158f76, 12px 12px #158f76, 13px 13px #158f76, 14px 14px #158f76, 15px 15px #158f76, 16px 16px #158f76, 17px 17px #158f76, 18px 18px #158f76, 19px 19px #158f76, 20px 20px #158f76, 21px 21px #158f76, 22px 22px #158f76, 23px 23px #158f76, 24px 24px #158f76, 25px 25px #158f76, 26px 26px #158f76, 27px 27px #158f76, 28px 28px #158f76, 29px 29px #158f76, 30px 30px #158f76, 31px 31px #158f76, 32px 32px #158f76, 33px 33px #158f76, 34px 34px #158f76, 35px 35px #158f76, 36px 36px #158f76, 37px 37px #158f76, 38px 38px #158f76, 39px 39px #158f76, 40px 40px #158f76, 41px 41px #158f76, 42px 42px #158f76, 43px 43px #158f76, 44px 44px #158f76, 45px 45px #158f76, 46px 46px #158f76, 47px 47px #158f76, 48px 48px #158f76, 49px 49px #158f76, 50px 50px #158f76, 51px 51px #158f76, 52px 52px #158f76, 53px 53px #158f76, 54px 54px #158f76, 55px 55px #158f76, 56px 56px #158f76, 57px 57px #158f76, 58px 58px #158f76, 59px 59px #158f76;
}
.ishadow-small {
  color: #e64c66;
  text-shadow: 1px 1px #333f49, 2px 2px #333f49, 3px 3px #333f49, 4px 4px #333f49, 5px 5px #333f49;
}
.icircle {
  background-color: rgba(0, 0, 0, 0.1);
  background-color: #1bbc9b;
  border-radius: 50%;
  color: #FFFFFF;
  font-size: 50px;
  height: 150px;
  line-height: 120px;
  margin-bottom: 20px;
  padding: 20px;
  text-align: center;
  transition: all 0.2s ease-out 0s;
  vertical-align: middle;
  width: 150px;
  overflow: hidden;
}
.ilogoshadow {
  text-shadow: 1px 1px #1e252b, 2px 2px #1e252b, 3px 3px #1e252b, 4px 4px #1e252b, 5px 5px #1e252b, 6px 6px #1e252b, 7px 7px #1e252b, 8px 8px #1e252b, 9px 9px #1e252b, 10px 10px #1e252b, 11px 11px #1e252b, 12px 12px #1e252b, 13px 13px #1e252b, 14px 14px #1e252b, 15px 15px #1e252b, 16px 16px #1e252b, 17px 17px #1e252b, 18px 18px #1e252b, 19px 19px #1e252b, 20px 20px #1e252b, 21px 21px #1e252b, 22px 22px #1e252b, 23px 23px #1e252b, 24px 24px #1e252b, 25px 25px #1e252b, 26px 26px #1e252b, 27px 27px #1e252b, 28px 28px #1e252b, 29px 29px #1e252b, 30px 30px #1e252b, 31px 31px #1e252b, 32px 32px #1e252b, 33px 33px #1e252b, 34px 34px #1e252b, 35px 35px #1e252b, 36px 36px #1e252b, 37px 37px #1e252b, 38px 38px #1e252b, 39px 39px #1e252b, 40px 40px #1e252b, 41px 41px #1e252b, 42px 42px #1e252b, 43px 43px #1e252b, 44px 44px #1e252b, 45px 45px #1e252b, 46px 46px #1e252b, 47px 47px #1e252b, 48px 48px #1e252b, 49px 49px #1e252b, 50px 50px #1e252b, 51px 51px #1e252b, 52px 52px #1e252b, 53px 53px #1e252b, 54px 54px #1e252b, 55px 55px #1e252b, 56px 56px #1e252b, 57px 57px #1e252b, 58px 58px #1e252b, 59px 59px #1e252b;
}
.ilogo {
  background-color: #333f49;
  border-radius: 50%;
  color: #FFFFFF;
  font-size: 75px;
  height: 150px;
  line-height: 120px;
  margin-bottom: 20px;
  padding: 13px;
  text-align: center;
  transition: all 0.2s ease-out 0s;
  vertical-align: middle;
  width: 150px;
  overflow: hidden;
  display: inline-block;
  font-weight: 700;
}
.ilogo:hover {
  font-size: 80px;
}
.icircle.icircle-sm {
  font-size: 34px;
  height: 100px;
  line-height: 70px;
  width: 100px;
}
#about {
  background-color: #707c80;
  padding: 200px 0;
}
#technologies {
  background-color: #293435;
  padding-bottom: 0px;
}
.text-gray {
  color: #4F4F4F;
}
#contact {
  background-color: #293435;
  padding: 130px 0 0px;
}
#wwdb {
  border-bottom: 1px solid #CCC;
  margin: 30px 0;
  text-align: center;
}
#wwdb h2 {
  margin-bottom: 20px;
}
#wwdb p {
  color: #999;
  font-size: 14px;
}
.moreinfo,
.moreinfo i {
  transition: all ease-in 0.2s;
}
.moreinfo {
  background-color: #1bbc9b;
  border-radius: 3px;
  bottom: 20px;
  display: inline;
  float: right;
  padding: 5px;
  position: absolute;
  right: 35px;
}
.moreinfo:hover {
  background-color: #1ed2ad;
}
.moreinfo:hover i {
  margin-left: 5px;
}
.spacing-one {
  letter-spacing: 1px;
}
.product-heading {
  margin: 100px 0 35px;
}
.product-item {
  padding: 50px 70px 0;
  width: 100%;
}
.product-item h4 {
  font-size: 16px;
  margin: 0 0 15px;
}
.product-lead {
  font-size: 13px;
  letter-spacing: 1px;
  margin: 0;
  text-align: justify;
}
img.product-image {
  width: 80px;
  height: 80px;
  float: left;
  border-radius: 50%;
}
.product-content {
  margin: 0 0 0 130px;
}
.divider {
  margin: 20px 0;
  color: #333f49;
}
.ta-left {
  text-align: left;
}
.ta-right {
  text-align: right;
}
.ta-left h4,
.ta-right h4 {
  margin: 0 0 15px;
  font-size: 16px;
}
#solutions {
  background-color: #ffffff;
}
.solutions-header {
  margin: 100px 0 0;
}
.soltions-back {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  opacity: 0.8;
  background-color: #2D3334;
}
#solutions.monitoring-section {
  z-index: 1;
}
.cor-image {
  margin-top: 20px;
  width: 100%;
}
.cor-list {
  padding: 40px 20px;
  margin-bottom: 70px;
}
.about-header {
  margin: 20px 0 0;
  color: #fff;
}
.about-header > h2 {
  margin-top: 100px;
  margin-bottom: 20px;
}
.about-header p {
  font-size: 16px;
  margin: 0 0 15px;
}
.slide-description {
  margin-top: 50px;
  color: #333;
  padding: 0 20px 20px;
}
.slide-description h5 {
  font-weight: 400;
  margin-bottom: 20px;
}
.slide-description p {
  font-size: 16px;
}
.hsm {
  font-weight: 400;
  letter-spacing: 3px;
  margin: 40px 0;
  text-transform: uppercase;
}
.price-item {
  cursor: pointer;
  background-color: #FFF;
  margin-bottom: 30px;
  box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}
.ipriceline {
  background-color: #aeaeae;
  height: 15px;
  margin-bottom: 20px;
}
.price-item .ipriceline:last-child {
  margin: 0;
}
.iprice {
  background-color: #333f49;
  border: 5px solid #aeaeae;
  border-radius: 50%;
  font-weight: 700;
  height: 50px;
  left: 0;
  line-height: 40px;
  margin: 0 auto;
  position: absolute;
  right: 0;
  text-align: center;
  top: -16px;
  vertical-align: middle;
  width: 50px;
  color: #FFF;
}
.price {
  color: #1bbc9b;
  border-bottom: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
  padding: 30px 0;
}
.price p {
  margin: 0;
}
.price > p:first-child {
  font-size: 64px;
  line-height: 64px;
  margin-bottom: 20px;
  font-weight: 300;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.price > p:last-child {
  font-size: 14px;
}
.price p:first-child i {
  font-size: 30px;
  font-weight: 400;
  vertical-align: top;
}
.price-item > h5 {
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 3px;
  margin: 0;
  padding: 20px;
}
.price-item > p {
  font-size: 14px;
  font-weight: 100;
  margin: 0;
  padding: 5px;
}
.bold {
  font-weight: bold;
}
.p-features {
  padding: 20px 50px;
}
.p-features > p {
  font-size: 14px;
  margin: 15px 0;
}
.p-features > hr {
  border-color: #DDDDDD;
  margin: 10px 0;
}
.btn-circle {
  background-color: #333f49;
  border: 4px solid #ffffff;
  border-radius: 50%;
  color: #ffffff;
  font-size: 30px;
  height: 60px;
  line-height: 46px;
  padding: 0;
  text-align: center;
  width: 60px;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}
.btn-circle:hover {
  outline: none;
  color: #ffffff;
  background-color: #485967;
}
#up-btn-container {
  left: 0;
  position: absolute;
  right: 0;
  top: -35px;
  z-index: 1;
}
.contactus {
  border-bottom: 10px solid #FFF;
  border-top: 10px solid #FFF;
  position: relative;
  color: #333;
  padding: 80px 0;
  margin-right: 0;
  margin-left: 0;
  background-image: url(/img/landing/back.jpg);
  background-position: center;
  background-size: cover;
}
.contactus-filter {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  opacity: 0.3;
  background-color: #161318;
}
.cp {
  z-index: 1;
}
.cp > h2 {
  margin: 20px 0;
  color: #fff;
}
.cp > p {
  font-size: 18px;
  color: #ccc;
}
.cont-item {
  background-color: #FFFFFF;
  margin: 40px 80px 40px;
  padding: 50px;
  outline: 1px dotted #999;
  outline-offset: -10px;
}
.cont-item h5:after {
  border: 2px solid #e64c66;
  content: " ";
  display: block;
  margin: 25px auto;
  width: 35px;
}
.cont-item i {
  font-size: 30px;
  margin-bottom: 30px;
}
.cont-item > p {
  font-size: 16px;
  margin-bottom: 10px;
}
.owlcar-image {
  width: 100%;
}
.copyright {
  font-family: "Roboto";
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 3px;
  padding: 50px 100px;
}
.copyright > span:first-child {
  float: left;
}
.copyright > span:last-child {
  float: right;
}
.copyright > span:last-child span,
.copyright > span:last-child a {
  margin-left: 10px;
}
.copyright > span:last-child a:hover {
  color: #fff;
}
.register-copyright {
  text-align: right;
}
.reg-cont {
  display: block;
}
.features {
  padding: 150px 0;
  text-align: center;
  color: #2D3E50;
  background-color: #FFF;
}
.f-item {
  padding: 40px 40px 0;
  height: 340px;
}
.f-item > i {
  font-size: 40px;
  margin: 10px 10px 30px;
}
.f-item > p {
  font-size: 14px;
  text-align: justify;
}
.f-item > h5 {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 30px;
}
.selected {
  background-color: #348073;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: 400;
  left: -50px;
  letter-spacing: 4px;
  line-height: 16px;
  padding: 10px 60px;
  position: absolute;
  text-transform: uppercase;
  top: 15px;
  transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.fi-cover {
  background-color: #F7F7F7;
  bottom: 0;
  color: #2D3E50;
  font-size: 20px;
  left: 0;
  letter-spacing: 3px;
  position: absolute;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  top: 0;
  opacity: 0;
  transition: all ease-in-out 0.2s;
}
.fi-cover:hover,
.fi-cover:focus {
  opacity: 1;
}
.fi-cover > div {
  height: 60px;
  margin: 150px 0;
  width: 100%;
}
.fi-cover i {
  font-size: 50px;
  margin: 30px;
}
.modal-content {
  border-radius: 0;
}
.modal-dialog.modal-lg {
  min-width: 780px;
}
.modal-dialog {
  color: #333;
}
.modal-header {
  color: #fff;
  background-color: #2D3334;
}
.modal-header h3 {
  margin: 0;
  text-transform: none;
  font-weight: 300;
}
textarea {
  resize: vertical;
}
.form-register {
  color: #555;
}
.form-register input,
.form-register textarea,
.form-register select {
  margin-bottom: 15px;
  border-radius: 0px;
}
.form-register input:hover,
.form-register textarea:hover,
.form-register select:hover {
  box-shadow: none;
  border: 1px solid #777;
}
.form-register input:focus,
.form-register textarea:focus,
.form-register select:focus {
  box-shadow: none;
  border: 1px solid #1b2530;
}
.form-register select {
  padding: 6px;
}
.register-text {
  margin-bottom: 35px;
}
.register-text p {
  margin: 0 0 15px;
  font-size: 16px;
}
.register-hint p {
  margin: 0 0 15px;
  font-size: 16px;
}
.ao-error-anim {
  -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.3s;
  -moz-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.3s;
  -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.3s;
  transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.3s;
}
.ao-error-anim.ng-hide-remove,
.ao-error-anim.ng-hide-add.ng-hide-add-active {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
  display: block !important;
}
.ao-error-anim.ng-hide-add,
.ao-error-anim.ng-hide-remove.ng-hide-remove-active {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
  display: block !important;
}
#login {
  color: #000000;
  cursor: pointer;
}
.l-arrow {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #333f49;
  margin-left: 300px;
  opacity: 0;
}
.l-content {
  color: #000000;
  background-color: #ffffff;
  width: 350px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
}
[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
  font-size: 50px;
}
.l-title {
  background-color: #333f49;
  padding: 5px 10px;
  text-align: left;
  color: #ffffff;
}
.l-title > div {
  display: inline-block;
}
.l-title > div:first-child {
  line-height: 50px;
  padding: 10px;
  vertical-align: sub;
  height: 70px;
}
.l-title p {
  letter-spacing: 3px;
  margin-bottom: 0px;
}
.l-title p:first-child {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 3px;
}
.l-title p:last-child {
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 2px;
}
.l-content > div:last-child {
  padding: 40px;
}
.form-signin .textinput {
  border: none;
  border-radius: 0px;
  border-bottom: 1px solid #CCC;
  box-shadow: none;
  margin-bottom: 20px;
}
.form-signin .textinput:focus {
  border-bottom: 1px solid #777;
}
.need-help {
  color: #333f49 !important;
  font-size: 12px;
  font-weight: 400;
  margin-top: 10px;
}
.ao-error {
  width: 100%;
  background-color: #A14D4D;
  color: #fff;
  margin: 20px 0 0;
  padding: 10px 15px;
  text-transform: none;
}
.ao-error i {
  margin-right: 7px;
}
.login-submit {
  display: table;
  width: 100%;
}
#loginmenu {
  position: absolute;
  right: 10px;
  top: 90px;
  z-index: 10;
}
.ao-login-menu-anim {
  -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.3s;
  -moz-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.3s;
  -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.3s;
  transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.3s;
}
.ao-login-menu-anim.ng-hide-remove,
.ao-login-menu-anim.ng-hide-add.ng-hide-add-active {
  opacity: 0;
  transform: translateY(20px);
  display: block !important;
}
.ao-login-menu-anim.ng-hide-add,
.ao-login-menu-anim.ng-hide-remove.ng-hide-remove-active {
  opacity: 1;
  transform: translateY(0px);
  display: block !important;
}
.remember {
  font-weight: 300;
  text-transform: none;
  cursor: pointer;
  margin-top: 10px;
}
.l-close {
  cursor: pointer;
  float: right;
  font-size: 16px;
  font-weight: 300;
  margin: 6px 3px;
  padding: 3px 7px;
  text-align: center;
}
.l-close:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
.top-50 {
  top: 50px !important;
}
.back-layer {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9;
  background-color: rgba(0, 0, 0, 0);
}
.icheck input[type=checkbox],
.iradio input[type=radio] {
  display: none;
}
.icheck input[type=checkbox] + label:before {
  content: "\2713";
  color: transparent;
  display: inline-block;
  border: 1px solid #6b6b6b;
  font-size: 22px;
  line-height: 6px;
  margin: -3px 5px 0 0;
  height: 12px;
  width: 12px;
  text-align: center;
  vertical-align: middle;
  transition: color ease .3s;
}
.icheck input[type=checkbox]:checked + label:before {
  color: #2E6B86;
}
.iradio input[type=radio] + label:before {
  content: "\26AB";
  border-radius: 50%;
  display: inline-block;
  border: 1px solid #6b6b6b;
  line-height: 18px;
  margin: -2px 5px 0 0;
  height: 12px;
  width: 12px;
  text-align: center;
  vertical-align: middle;
  font-size: 0;
  overflow: hidden;
  transition: all ease .3s;
  background-image: radial-gradient(ellipse at center center, #2e6b86 0%, #2e6b86 60%, #ffffff 50%);
  background-position: 20px center;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.iradio input[type=radio]:checked + label:before {
  background-position: 0px center;
}
.icheck input[type=checkbox][disabled] + label,
.iradio input[type=radio][disabled] + label {
  opacity: 0.5;
}
.icheck.remember label {
  font-weight: 300;
}
.application {
  height: 0;
  overflow: hidden;
}
.application {
  background-color: #FFF;
}
.application .fa-send {
  margin-right: 10px;
}
.modern-input {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  border-color: -moz-use-text-color -moz-use-text-color #cccccc;
  border-image: none;
  border-radius: 0;
  border-style: none none solid;
  border-width: medium medium 1px;
  box-shadow: none;
  margin-bottom: 20px;
  padding: 10px;
  width: 100%;
}
.modern-input:focus {
  border-bottom: 1px solid #777 !important;
}
.app-header {
  margin: 20px 0;
}
.app-header > h2 {
  margin-bottom: 20px;
}
.app-header p {
  font-size: 16px;
}
.cell-container {
  margin-bottom: 20px;
}
.cell {
  background-color: #3793ae;
  border: 5px solid #FFFFFF;
  color: #FFFFFF;
  height: 170px;
  overflow: hidden;
  outline: 1px solid #FFFFFF;
  outline-offset: -10px;
}
.cell-item {
  margin: 52px 10px;
  text-transform: uppercase;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.margin35 {
  margin-top: 35px;
}
.c-header {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 3px;
  margin-bottom: 0;
}
.c-value {
  font-size: 20px;
  font-weight: 300;
  letter-spacing: 3px;
  margin-bottom: 20px;
  position: relative;
  z-index: 0;
}
.c-value i {
  font-size: 14px;
}
.ycc {
  text-align: right;
  margin: 0 0 40px;
}
.ycc a {
  color: #348073;
  text-decoration: underline;
  font-weight: bold;
}
.cell-minus {
  background-color: #F7F7F7;
  border-radius: 50%;
  bottom: 65px;
  font-size: 14px;
  height: 35px;
  line-height: 14px;
  padding: 10px;
  position: absolute;
  left: -40px;
  text-align: center;
  width: 35px;
  color: #333f49;
  transition: all 0.2s ease-out 0s;
}
.cell-plus {
  background-color: #F7F7F7;
  border-radius: 50%;
  bottom: 65px;
  font-size: 14px;
  height: 35px;
  line-height: 14px;
  padding: 10px;
  position: absolute;
  right: -40px;
  text-align: center;
  width: 35px;
  color: #333f49;
  transition: all 0.2s ease-out 0s;
}
.cell-minus:hover,
.cell-plus:hover {
  background-color: #DDD;
}
.cell:hover .cell-minus {
  left: 15px;
}
.cell:hover .cell-plus {
  right: 15px;
}
.cell-sel {
  background-color: #F2F2F2;
  color: #333f49;
  outline: 5px solid #348073;
  outline-offset: -10px;
}
.cell-check {
  background-color: #348073;
  color: #FFFFFF;
  left: -56px;
  padding: 20px 60px 5px;
  position: absolute;
  top: -10px;
  transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.cell-check i {
  font-size: 18px;
  transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.total-price {
  letter-spacing: 2px;
}
.total-price > span:first-child {
  color: #1bbc9b;
}
.highlighted {
  color: rgba(106, 255, 1, 0.57);
  color: #56e7c9;
  font-weight: 400;
}
.order-ok p.order-ok-title {
  text-align: center;
  font-weight: 700;
}
.order-ok p {
  text-align: justify;
}
.order-ok.register-order-ok {
  vertical-align: middle;
  display: table-cell;
}
@keyframes rotate {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
.p-loader {
  animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
}
.btn.btn-special {
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0px;
  border: 2px solid #fff;
  color: #fff;
  letter-spacing: 1px;
  padding: 15px 35px;
  transition: 0.2s all ease-in;
}
.btn.btn-special:hover,
.btn.btn-special:focus {
  background-color: rgba(0, 0, 0, 0.1);
}
.btn.btn-special i {
  margin-left: 10px;
}
.btn.btn-login {
  border: 1px solid #1b2530;
  border-radius: 0px;
  color: #1b2530;
  text-transform: none;
  padding: 10px 15px;
}
.btn.btn-login:hover,
.btn.btn-login:focus {
  background-color: rgba(0, 0, 0, 0.1);
}
.btn.btn-default {
  border: 1px solid #1b2530;
  border-radius: 0px;
  color: #1b2530;
  text-transform: none;
}
.btn.btn-default:hover,
.btn.btn-default:focus {
  background-color: rgba(0, 0, 0, 0.1);
}
.btn.btn-default.btn-access {
  border: 1px solid #1b2530;
  border-radius: 0px;
  color: #1b2530;
  text-transform: none;
  padding: 15px 35px;
}
.btn.btn-default.btn-access:hover,
.btn.btn-default.btn-access:focus {
  background-color: rgba(0, 0, 0, 0.1);
}
.btn.btn-default.btn-access i {
  margin-left: 10px;
}
.access-button-container {
  margin: 90px 0 100px;
}
.access-button-container p {
  font-size: 16px;
}
.text-muted {
  color: #777;
}
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  .ao-header {
    padding: 200px 20px 120px 40px;
  }
  .padding-container {
    padding: 0 70px;
  }
  .introone {
    height: 590px;
  }
  .introtwo > div {
    border: none;
    height: auto;
  }
  .intro-item {
    padding: 10px 80px;
  }
  .l-arrow {
    opacity: 0;
  }
  .plane-item {
    height: 280px !important;
    margin-bottom: 20px;
    text-align: center;
    min-height: 190px;
  }
  .icircle {
    display: block;
    float: left;
    margin-right: 20px;
  }
  .moreinfo {
    bottom: 40px;
  }
  ul.banner-social-buttons {
    margin-top: 15px;
  }
  .product-item {
    padding: 30px 50px 10px;
  }
  .product-content {
    margin: 0 0 0 120px;
  }
  .owl-carousel-container {
    padding: 0 90px;
  }
  .owl-buttons div {
    top: 320px;
  }
  .owl-item > div {
    height: 690px;
  }
}
/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  .introone {
    height: auto;
  }
  .intro-item {
    padding: 10px 30px;
  }
  .img-banner {
    margin: 20px auto;
  }
  .product-lead {
    text-align: justify;
  }
  .notebook {
    bottom: 160px;
    height: 320px;
    position: absolute;
    right: 10px;
    width: 370px;
  }
  .plane-item {
    height: 330px !important;
    margin-bottom: 30px;
    text-align: center;
    min-height: 190px;
  }
  .icircle {
    display: block;
    float: left;
    margin-right: 20px;
  }
  .owl-carousel-container {
    padding: 0 20px;
  }
  .owl-item > div {
    height: 625px;
  }
  .owl-buttons div {
    width: 50px;
    height: 50px;
    line-height: 26px;
    font-size: 26px;
    top: 40%;
  }
  .owl-prev {
    left: -65px;
    padding: 11px 8px 14px 5px;
  }
  .owl-next {
    right: -65px;
    padding: 11px 5px 14px 8px;
  }
  .slide-description p {
    text-align: justify;
  }
}
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  .ao-header {
    padding: 80px 0 60px 0;
    float: none;
    text-align: center;
  }
  .monitoring-section {
    padding: 0px;
  }
  .access-button-container {
    margin: 70px 0 30px;
  }
  #products .monitoring-section {
    padding-top: 30px;
  }
  .product-item {
    padding: 30px 30px 0;
  }
  .product-heading {
    margin: 50px 0 35px;
  }
  .product-content {
    margin: 0 0 0 110px;
  }
  .ao-title {
    display: inline;
  }
  .notebook {
    height: 310px;
    left: 50%;
    margin: -120px -180px;
    top: 60%;
    width: 370px;
    right: auto;
    bottom: auto;
  }
  .plane-item {
    height: auto !important;
    margin-bottom: 20px;
    text-align: center;
  }
  .icircle {
    display: block;
    float: left;
    margin-right: 20px;
  }
  .about-header p {
    font-size: 14px;
    text-align: justify;
  }
  .moreinfo {
    bottom: 20px;
  }
  .introtwo > div {
    border: none;
    height: auto;
  }
  #loginmenu {
    height: 300px;
    box-shadow: 5px 0px 20px 10px rgba(0, 0, 0, 0.2);
    left: 50%;
    margin: -150px -175px 0;
    position: fixed;
    top: 50%;
    width: 340px;
  }
  .l-arrow {
    display: none;
  }
  .top-50 {
    top: 50% !important;
  }
  .back-layer {
    background-color: rgba(0, 0, 0, 0.2);
  }
  .cont-item {
    margin: 40px;
  }
  .monw {
    padding: 30px 30px 0;
  }
  .f-item {
    height: auto;
  }
  ul.banner-social-buttons > li {
    display: block;
    margin-bottom: 20px;
    padding: 0;
  }
  ul.banner-social-buttons > li:last-child {
    margin-bottom: 0;
  }
  #footer {
    height: 400px;
    margin-top: 250px;
  }
  .owl-carousel-container {
    margin-bottom: 0;
  }
  .owl-item > div {
    height: auto;
  }
  .owl-buttons div {
    width: 40px;
    height: 40px;
    line-height: 20px;
    font-size: 20px;
    top: 35%;
  }
  .owl-prev {
    padding: 9px 10px 14px 8px;
    left: -50px;
  }
  .owl-next {
    padding: 9px 8px 14px 10px;
    right: -50px;
  }
  .copyright {
    padding: 45px 100px;
  }
  .copyright > span:first-child,
  .copyright > span:last-child {
    float: none;
    display: block;
    width: 100%;
    margin-bottom: 10px;
  }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  .ao-header {
    padding: 50px 10px 0 10px;
  }
  .ao-header h1 {
    font-size: 46px;
  }
  h2 {
    font-size: 20px;
  }
  .navbar {
    padding: 0;
  }
  .cont-item {
    margin: 40px 20px;
  }
  .monw {
    padding: 0 30px;
  }
  .intro {
    padding: 50px 0 0;
  }
  .introtwo > div {
    width: 100%;
  }
  .intro-item {
    margin: 0;
  }
  .owl-carousel-container {
    padding: 0;
  }
  .row.intro-contacts > a,
  .row.intro-contacts span {
    float: left;
  }
  #contact {
    padding: 80px 0 0;
  }
  .contactus {
    padding: 50px 0;
  }
  .register-copyright {
    text-align: center;
  }
  .product-heading {
    margin: 40px 0 25px;
  }
  img.product-image {
    float: none;
  }
  #solutions div.padding-container {
    padding: 0 50px;
  }
  .product-content {
    margin: 0 0 0 0;
  }
  .product-item h4 {
    text-align: center;
    margin-top: 30px;
  }
  .row.intro-contacts {
    text-align: center;
  }
  .row.intro-contacts > a,
  .row.intro-contacts span {
    float: none;
  }
  .row.intro-contacts span {
    width: 100%;
    display: inline-block;
  }
  .row.intro-contacts span:nth-child(3) {
    display: none;
  }
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
  .ao-header h1 {
    font-size: 36px;
  }
}
